<!-- //////////////////////START-RENOVATION-LIST////////////////////////////// -->
<div class="card">
    <div class="card-header">
        <h2>Generar Renovación</h2>						
    </div>

    <div class="row p-15">

        <div class="col-lg-9 col-md-9 col-sm-12 col-sx-12">
            <span class="c-blue m-t-15 m-l-10">Información del cliente</span>

            <div class="row">
                <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12 m-t-15">
                    <div class="input-group">
                        <span class="input-group-addon"><i class="zmdi zmdi-account-box"></i></span>
                        <div class="fg-line">										
                            <input type="text" class="form-control" id="client_id" name="client_id" readonly placeholder="Cliente">
                        </div>
                    </div>
                </div>

                <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12 m-t-15">
                    <div class="input-group">
                        <span class="input-group-addon"><i class="zmdi zmdi-account-box"></i></span>
                        <div class="fg-line">										
                            <input type="text" class="form-control" id="client_agent" name="client_agent" readonly placeholder="Agente">
                        </div>
                    </div>
                </div>

                <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">
                    <div class="input-group">
                        <span class="input-group-addon"><i class="zmdi zmdi-money-box"></i></span>
                        <div class="fg-line">										
                            <input type="text" class="form-control" id="opportunity_total" name="opportunity_total" readonly  placeholder="Total ventas al cliente">
                        </div>
                    </div>
                </div>								
            </div>	

            <br>
            <h2 class="f-18 m-l-15 c-orange">Marca Fortinet</h2>						

            <div class="m-15 p-15" style="border:1px solid #ccc;">
                <div class="row">
                    <div class="col-lg-3 col-md-3 col-sm-3 col-sx-12">
                        <span class="c-blue"><strong>#Venta</strong></span>
                    </div>
                    <div class="col-lg-3 col-md-3 col-sm-3 col-sx-12">
                    </div>
                    <div class="col-lg-3 col-md-3 col-sm-3 col-sx-12">
                        <span class="c-blue"><strong>#Oportunidad</strong></span>
                    </div>
                    <div class="col-lg-3 col-md-3 col-sm-3 col-sx-12">
                        <label class="checkbox checkbox-inline m-r-20">
                            <input type="checkbox" value="option2">
                            <i class="input-helper"></i> Renovar
                        </label>
                    </div>

                    <div class="col-lg-3 col-md-3 col-sm-3 col-sx-12 m-t-15">
                        Descripcion producto
                    </div>
                    <div class="col-lg-3 col-md-3 col-sm-3 col-sx-12 m-t-15">
                        ID producto - #serial
                    </div>
                    <div class="col-lg-3 col-md-3 col-sm-3 col-sx-12 m-t-15">
                        <span class="c-red">Fecha vencimiento</span>
                    </div>
                    <div class="col-lg-3 col-md-3 col-sm-3 col-sx-12 m-t-15">
                        <input type="text" class="form-control" id="nro_oportunidad" name="nro_oportunidad" placeholder="# oportunidad existente">
                    </div>
                </div>
            </div>

            <div class="m-15 p-15" style="border:1px solid #ccc;">
                <div class="row">
                    <div class="col-lg-3 col-md-3 col-sm-3 col-sx-12">
                        <span class="c-blue"><strong>#Venta</strong></span>
                    </div>
                    <div class="col-lg-3 col-md-3 col-sm-3 col-sx-12">
                    </div>
                    <div class="col-lg-3 col-md-3 col-sm-3 col-sx-12">
                        <span class="c-blue"><strong>#Oportunidad</strong></span>
                    </div>
                    <div class="col-lg-3 col-md-3 col-sm-3 col-sx-12">
                        <span class="c-green"><strong>En renovación</strong></span>
                    </div>

                    <div class="col-lg-3 col-md-3 col-sm-3 col-sx-12 m-t-15">
                        Descripcion producto
                    </div>
                    <div class="col-lg-3 col-md-3 col-sm-3 col-sx-12 m-t-15">
                        ID producto - #serial
                    </div>
                    <div class="col-lg-3 col-md-3 col-sm-3 col-sx-12 m-t-15">
                        <span class="c-red">Fecha vencimiento</span>
                    </div>
                    <div class="col-lg-3 col-md-3 col-sm-3 col-sx-12 m-t-15">	
                        <span class="c-blue"><strong>Oportunidad <a href="nueva-oportunidad.html"># 2563</a></strong></span>
                    </div>
                </div>
            </div>

            <div class="m-t-25 m-r-15 text-right">
                <button type="submit" class="btn btn-primary sa-guardar"><i class="zmdi zmdi-refresh-alt"></i> Crear renovación</button>
            </div>

            <!-- ////// -->

            <br>
            <h2 class="f-18 m-l-15 c-orange">Marca Exinda</h2>						

            <div class="m-15 p-15" style="border:1px solid #ccc;">
                <div class="row">
                    <div class="col-lg-3 col-md-3 col-sm-3 col-sx-12">
                        <span class="c-blue"><strong>#Venta</strong></span>
                    </div>
                    <div class="col-lg-3 col-md-3 col-sm-3 col-sx-12">
                    </div>
                    <div class="col-lg-3 col-md-3 col-sm-3 col-sx-12">
                        <span class="c-blue"><strong>#Oportunidad</strong></span>
                    </div>
                    <div class="col-lg-3 col-md-3 col-sm-3 col-sx-12">
                        <label class="checkbox checkbox-inline m-r-20">
                            <input type="checkbox" value="option2">
                            <i class="input-helper"></i> Renovar
                        </label>
                    </div>

                    <div class="col-lg-3 col-md-3 col-sm-3 col-sx-12 m-t-15">
                        Descripcion producto
                    </div>
                    <div class="col-lg-3 col-md-3 col-sm-3 col-sx-12 m-t-15">
                        ID producto - #serial
                    </div>
                    <div class="col-lg-3 col-md-3 col-sm-3 col-sx-12 m-t-15">
                        <span class="c-red">Fecha vencimiento</span>
                    </div>
                    <div class="col-lg-3 col-md-3 col-sm-3 col-sx-12 m-t-15">
                        <input type="text" class="form-control" id="nro_oportunidad" name="nro_oportunidad" placeholder="# oportunidad existente">
                    </div>
                </div>
            </div>

            <div class="m-15 p-15" style="border:1px solid #ccc;">
                <div class="row">
                    <div class="col-lg-3 col-md-3 col-sm-3 col-sx-12">
                        <span class="c-blue"><strong>#Venta</strong></span>
                    </div>
                    <div class="col-lg-3 col-md-3 col-sm-3 col-sx-12">
                    </div>
                    <div class="col-lg-3 col-md-3 col-sm-3 col-sx-12">
                        <span class="c-blue"><strong>#Oportunidad</strong></span>
                    </div>
                    <div class="col-lg-3 col-md-3 col-sm-3 col-sx-12">
                        <span class="c-green"><strong>En renovación</strong></span>
                    </div>

                    <div class="col-lg-3 col-md-3 col-sm-3 col-sx-12 m-t-15">
                        Descripcion producto
                    </div>
                    <div class="col-lg-3 col-md-3 col-sm-3 col-sx-12 m-t-15">
                        ID producto - #serial
                    </div>
                    <div class="col-lg-3 col-md-3 col-sm-3 col-sx-12 m-t-15">
                        <span class="c-red">Fecha vencimiento</span>
                    </div>
                    <div class="col-lg-3 col-md-3 col-sm-3 col-sx-12 m-t-15">	
                        <span class="c-blue"><strong>Oportunidad <a href="nueva-oportunidad.html"># 2563</a></strong></span>
                    </div>
                </div>
            </div>

            <div class="m-t-25 m-r-15 text-right">
                <button type="submit" class="btn btn-primary sa-guardar"><i class="zmdi zmdi-refresh-alt"></i> Crear renovación</button>
            </div>
        </div>

        <div class="col-lg-3 col-md-3 col-sm-12 col-sx-12">
            <div class="m-15 p-15" style="border:1px solid #ccc; vertical-align:top;">
                <p class="c-lime text-right">Fecha registro 01/01/2017<br>Andrez Zuluaga</p>

                <div style="margin:20px 0; border-top:1px solid #ccc;"></div>

                <p class="c-blue">Contacto cliente</p>

                <p>
                    Nombre contacto<br>
                    Email contacto<br>
                    Telefono contacto<br>
                    Tipo de contacto
                </p>

                <div style="margin:20px 0; border-top:1px solid #ccc;"></div>

                <p class="c-purple">Últimas actividades</p>

                <p>
                    <strong>05/01/2014</strong><br>
                    Titulo seguimiento<br>
                    Detalle seguimiento
                </p>

                <p>
                    <strong>05/01/2014</strong><br>
                    Titulo seguimiento<br>
                    Detalle seguimiento
                </p>

            </div>
        </div>
    </div>
</div>
<!-- //////////////////////END-RENOVATION-LIST////////////////////////////// -->
